[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCtrlBand.Control

Contains the control displayed on the band.

## Declaration

Source position: extctrls.pp line 1546

`public property TCtrlBand.Control : TControl read FControl write FControl;`

## Description

Control is a TControl property which contains the TToolBar or TToolButton displayed in the band control. The value in Control is assigned in either the Loaded or the InsertControl methods in TCustomControlBar.